#ifndef MATRIX_OPERATAOINS
#define MATRIX_OPERATAOINS

#include "matrix.h"

Matrix matrix_mult(Matrix A, Matrix B);
Matrix matrix_add(Matrix A, Matrix B);
void matrix_print(Matrix A);
Matrix matrix_number_product(Matrix A, double num);

#endif
